/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent: 
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/* FOR IE 7 ONLY */
/* line 9, ../sass/ie.scss */
.nav-menu li {
  float: left;
  display: block;
  margin-top: 13px;
}
/* line 14, ../sass/ie.scss */
.nav-menu #menu-item-9 {
  width: 88px;
}
/* line 17, ../sass/ie.scss */
.nav-menu #menu-item-77 {
  width: 94px;
}
/* line 20, ../sass/ie.scss */
.nav-menu #menu-item-97 {
  width: 102px;
}
/* line 23, ../sass/ie.scss */
.nav-menu #menu-item-109 {
  width: 50px;
}
/* line 26, ../sass/ie.scss */
.nav-menu #menu-item-44 {
  width: 70px;
}

/* line 30, ../sass/ie.scss */
.slideshow_description .txt {
  top: -11px;
}

/* line 33, ../sass/ie.scss */
.slideshow_title {
  margin-bottom: 15px !important;
}

/* line 36, ../sass/ie.scss */
.slideshow_pagination_center {
  width: 140px;
  position: relative;
  left: 60px;
}

/* line 41, ../sass/ie.scss */
#topframe {
  padding-bottom: 15px;
  position: static;
}
/* line 44, ../sass/ie.scss */
#topframe .nav-menu {
  position: relative;
  left: 100px;
}

/* line 49, ../sass/ie.scss */
.home .one .cta {
  width: 190px;
}

/* line 52, ../sass/ie.scss */
.home .two .cta {
  width: 145px;
}

/* line 56, ../sass/ie.scss */
#footer-sidebar #text-2 {
  width: 900px;
}
/* line 58, ../sass/ie.scss */
#footer-sidebar #text-2 h1 {
  float: left;
}
/* line 63, ../sass/ie.scss */
#footer-sidebar #text-3 .textwidget {
  width: 1020px;
}
/* line 65, ../sass/ie.scss */
#footer-sidebar #text-3 .textwidget img {
  float: left;
}
/* line 68, ../sass/ie.scss */
#footer-sidebar #text-3 .textwidget p {
  padding-top: 10px;
}

/* line 74, ../sass/ie.scss */
#footer-sidebar a {
  width: 120px;
}

/* line 77, ../sass/ie.scss */
#footer-navigation li, .copyright {
  display: block;
  float: left;
}

/* line 81, ../sass/ie.scss */
.menu-footer-menu-container {
  display: block !important;
  float: left;
}

/* line 85, ../sass/ie.scss */
#footer-navigation {
  margin-bottom: 30px;
}

/* line 88, ../sass/ie.scss */
.copyright {
  margin-top: 60px;
}

/* line 91, ../sass/ie.scss */
.linkedin, .email {
  float: left;
  display: block;
  margin-right: 5px;
}

/* line 96, ../sass/ie.scss */
#mapmask {
  top: 97px;
}

/* line 99, ../sass/ie.scss */
.soc-med {
  overflow: hidden;
}

/* line 103, ../sass/ie.scss */
.section.news .line {
  display: none;
}
/* line 106, ../sass/ie.scss */
.section.news .wp-pagenavi {
  border-top: 1px solid #e6e6e6;
  padding-top: 20px;
  margin-top: 60px;
}

/* line 112, ../sass/ie.scss */
.wpcf7-form input {
  height: 40px;
  padding-top: 15px;
}

/* line 116, ../sass/ie.scss */
input[type="submit"] {
  padding-top: 0;
}

/* line 119, ../sass/ie.scss */
#frameseven {
  height: 79px;
}

/* line 122, ../sass/ie.scss */
#banner-holder .overlay {
  left: 50%;
  margin-left: -470px;
}

/* line 126, ../sass/ie.scss */
.sub-menu li {
  left: 14px;
  margin-top: 0;
}

/* line 130, ../sass/ie.scss */
.slideshow_description_box.slideshow_transparent {
  opacity: 99 !important;
  filter: alpha(opacity=99) !important;
}
